GET

https://send.now/api/account/info?key=key
Parameters Description Example format Required
key API-Key 1ltghrilhllgrx2b2 STRING yes

cURL example


curl --include \
'https://send.now/api/account/info?key=1ltghrilhllgrx2b2'
              

Response


          {
            "status": 200,
            "msg": "OK",
            "result": {
              "balance": "0.00000",
              "premium_bandwidth": "1000.0 GB",
              "storage_used": "55203884032",
              "storage_left": 90868450978,
              "email": "[email protected]",
              "premium_expire": "2025-12-14 10:52:57"
            },
            "server_time": "2024-08-01 17:25:55"
          }
          

Notice

storage_used and storage_left are in bytes. storage_left is "inf" for an account without a storage limit.
premium_bandwidth is your remaining premium (direct link) traffic as text; it is empty when you have none.

Status code

200 Everything is OK. Request succeeded
400 Bad request (e.g. wrong parameters)
403 Permission denied
404 File not found
451 Unavailable